Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0541-1: totem: Fixed issue with totem for KDE-users
openSUSE Recommended Update: totem: Fixed issue with totem for KDE-users
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0541-1
Rating: low
References: #809854 #810376
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issue for totem:
- bnc#809854, bnc#810376: Added gstreamer-plugins-bad as
requirement. This is needed for the scaletempo plugin


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-256

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

nautilus-totem-3.6.3-2.5.1
nautilus-totem-debuginfo-3.6.3-2.5.1
totem-3.6.3-2.5.1
totem-browser-plugin-3.6.3-2.5.1
totem-browser-plugin-debuginfo-3.6.3-2.5.1
totem-browser-plugin-gmp-3.6.3-2.5.1
totem-browser-plugin-gmp-debuginfo-3.6.3-2.5.1
totem-browser-plugin-vegas-3.6.3-2.5.1
totem-browser-plugin-vegas-debuginfo-3.6.3-2.5.1
totem-debuginfo-3.6.3-2.5.1
totem-debugsource-3.6.3-2.5.1
totem-devel-3.6.3-2.5.1
totem-plugin-zeitgeist-3.6.3-2.5.1
totem-plugin-zeitgeist-debuginfo-3.6.3-2.5.1
totem-plugins-3.6.3-2.5.1
totem-plugins-debuginfo-3.6.3-2.5.1

- openSUSE 12.3 (noarch):

totem-lang-3.6.3-2.5.1


References:

https://bugzilla.novell.com/809854
https://bugzilla.novell.com/810376


< Previous Next >
This Thread
  • No further messages